@import url('https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap');
* {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-family: "Goldman";
}
body {
    background: url(img/background.png);
}
nav {
    background-color: skyblue;
    width: 100%;
    height: 40px;
    overflow: hidden;
    opacity: 0.5;
    transition: 0.6s;
    box-shadow: 0px 5px 10px rgba(0,0,0, 0.5);
}
nav:hover {
    opacity: 1;
}
li {
    float: left;
    width: 20%;
    text-align: center;
    list-style: none;
    margin-top: -30px;
    transition: 0.6s;
}
li:hover {
    margin-top: 15px;
}
.icon {
    width: 30px;
}
.capa_ico {
    width: 100%;
    height: 30px;
    float: left;
    text-align: center;
    padding: 5px 0;
    cursor: pointer;
    position: relative;
    top: -15px;
}